Better Blogs Importer

xF2 Add-on Better Blogs Importer 1.6.0 Beta

No permission to download
Compatible XF Versions
2.1
Visible Branding
No
Additional Requirements
User Blogs System 2.1.6
You have upgraded to XenForo 2.1 just to find out that your old blogs from Better Blogs/Good Enough Blogs are incompatible with the new version.
Requirements:
  • XenForo 2.1
  • XFA - Better Blogs/Good Enough Blogs 1.0.44
  • User Blogs System 2.1.6
How to:
  • Upgrade your forum to XenForo 2.1. This will keep Better Blogs/Good Enough Blogs data but disable the add-on:
    Better Blogs Importer
  • Contact Bob and convince him to sell you User Blogs System add-on just like I did
  • Install User Blogs System add-on
  • Install Better Blogs Importer
  • Navigate to Tools > Better Blogs Importer
  • Now decide the number of processes per page
    • Leave it 100 if you have a fast server
    • Set it to 10 if you have time
  • Click import and let the magic happen
    Better Blogs Importer
Author
ENXF NET
Downloads
15
Views
534
Last update
Rating
5.00 star(s) 1 ratings

More resources from ENXF NET

Latest updates

  1. Beta Release

    Fix unknown column errors Overall code refactoring
  2. Better Blogs Importer 1.5.2

    Fixed setup error
  3. 1.5.1

    Added english translation Some improvements

Latest reviews

excelent
Top